<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<div>
  <span class='relation'>CLIENT</span> (
    <span class='primary'>id</span>,
    <span class='normal'>nom</span>,
    <span class='normal'>prénom</span>
  )
</div>
<div>
  <span class='relation'>COMMANDE</span> (
    <span class='primary'>num commande</span>,
    <span class='normal'>date</span>,
    <span class='foreign'>id</span>,
    <span class='foreign'>id.1</span>,
    <span class='foreign'>id.2</span>
  )
</div>
<div>
  <span class='relation'>HOTEL</span> (
    <span class='primary'>id</span>,
    <span class='normal'>name</span>,
    <span class='normal'>status</span>
  )
</div>
<div>
  <span class='relation'>TOKEN</span> (
    <span class='primary'>id</span>,
    <span class='normal'>token</span>,
    <span class='normal'>ttl</span>
  )
</div>
<div>
  <span class='relation'>GÉNÉRER</span> (
    <span class='foreign primary'>id</span>,
    <span class='foreign primary'>id.1</span>
  )
</div>
</div>
</body>
</html>